<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title></title>
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="./css/libs/bootstrap.min.css">
    <script src="./js/libs/jquery.min.js"></script>
    <!-- Latest compiled JavaScript -->
    <script src="./js/libs/bootstrap.min.js"></script>

    <script src="./js/libs/vue.min.js"></script>
    <!-- CDNJS :: Sortable (https://cdnjs.com/) -->
    <script src="./js/libs/Sortable.min.js"></script>
    <!-- CDNJS :: Vue.Draggable (https://cdnjs.com/) -->
    <script src="./js/libs/vuedraggable.min.js"></script>
    <script src="./js/libs/jszip.min.js"></script>
    <style media="screen">
      .caja {
        background: burlywood;
      }
    </style>
    <link rel="stylesheet" href="./css/styles.css">
  </head>
  <body>
  
  <div id="main" class="action-field">
    <ide :ide-data="ideData"></ide>
    <div style="bottom: 10px; right: 10px; position: absolute;">
      By Saúl SM <a href="../" style="color: orange"><i class="glyphicon glyphicon-home"></i></a><a href="https://www.linkedin.com/in/saúl-salazar-270668151">linkelink</a>
    </div> 
  </div> 
    <script src="./js/utilJson.js"></script>
    <script src="./js/rules.js"></script>
    <script src="./js/model.js"></script>
    <script src="./js/export.js"></script>
    <script src="./js/export-vanilla.js"></script>
    <script src="./js/export-vue.js"></script>
    <script src="./js/componenets.js"></script>
    <script src="./ide-data.js"></script>
    <script src="./js/ide.js"></script>
    <script src="./js/main.js" charset="utf-8"></script>
  </body>
</html>
